/*
 * CSS By umesh
 * @package Raptor_Group 
 */

/* section title css */
#we-offer-section .sc_section_title,
#about-story-section .sc_section_title,
.raptors-clients-section .sc_clients_title,
.who-raptor-are-section .sc_team_title {
  color: #343434;
  font-size: 42px;
  font-weight: 900;
  margin: 0 0 42px 0;
}

/*******/

/* section subtitle css */
#about-story-section .sc_section_subtitle,
#we-offer-section .sc_section_subtitle,
.raptors-clients-section .sc_clients_subtitle,
.who-raptor-are-section .sc_team_subtitle {
  color: #cc3f44 !important;
  font-size: 12px !important;
  margin: 0 0 6px 0 !important;
}

/******************/

/*section heading-image css*/
#about-story-section .sc_item_subtitle:before,
#we-offer-section .sc_item_subtitle:before,
.raptors-clients-section .sc_item_subtitle:before,
.who-raptor-are-section .sc_team_subtitle:before {
  top: -40px !important;
}

/******/

#send-mesg-heading {
  margin: 0 0 20px 0 !important;
  font-size: 42px !important;
  font-weight: 900 !important;
  color: #343434 !important;
}

#contact-listings-here ul {
  padding: 0;
  margin-bottom: 33px;
}

#contact-listings-here ul li {
  list-style: none !important;
  color: #343434 !important;
  font-size: 14px !important;
}

#contact-listings-here ul li a {
  color: #343434 !important;
}

#contact-listings-here h4 {
  font-size: 14px;
  font-weight: 900;
}

#send-mesg-form {
  padding: 74px 0;
}

#send-mesg-form .contact-form input {
  background: #ffffff !important;
  border: none !important;
  margin-bottom: 15px;
  padding: 11px 18px;
}

#send-mesg-form .contact-form input::placeholder {
  font-size: 14px;
  color: #a8a8a8;
}

#send-mesg-form .contact-form textarea {
  background: #ffffff !important;
  border: none !important;
  margin-bottom: 15px;
  height: 134px;
  padding: 11px 18px;
}

#send-mesg-form .contact-form textarea::placeholder {
  font-size: 14px;
  color: #a8a8a8;
}

#send-mesg-form .contact-form input[type="submit"] {
  background: #ffc62a !important;
  width: 100%;
  color: #ffffff;
  font-size: 14px;
  padding: 14px 0;
  font-weight: 400;
}

#send-mesg-form .contact-form .wpcf7-list-item label {
  color: #343434;
  font-size: 12px;
  margin-bottom: 27px;
  display: block;
  margin-left: 12px;
}

#send-mesg-form .contact-form .wpcf7-list-item {
  margin: 0;
}

#we-offer-section .slick-arrow {
  background: #ffc62a !important;
}

#we-offer-section .sc_button {
  background: #ffffff;
  color: #442b0b;
  display: inline-block;
  padding: 14px 45px;
  font-size: 16px;
  font-weight: 400;
  margin-top: 0;
}

#we-offer-section .sc_promo_title {
  color: #fcefef;
  font-size: 42px;
  font-weight: 700;
  margin: 0 0 54px 0;
  position: relative;
}

#we-offer-section .sc_promo_title:after {
  content: "";
  height: 3px;
  width: 42px;
  background: #ffc62a;
  position: absolute;
  bottom: -26px;
  left: 0;
}

#we-offer-section .sc_promo_descr {
  color: #fcefef;
  font-size: 18px;
  font-weight: 500;
  margin: 0 0 42px 0;
}

#we-offer-section .entypo-icon-right-open-big:before {
  color: #ffffff !important;
}

#we-offer-section .entypo-icon-left-open-big:before {
  color: #ffffff !important;
}

#about-story-section .cq-draggable-stripe,
#about-story-section .cq-highlight {
  background: #ffc62a !important;
}

#about-story-section .cq-titlebar {
  color: #ffffff !important;
  font-size: 20px !important;
  font-weight: 700 !important;
  background: none !important;
}

#about-story-section .cq-carouselcontent {
  color: #343434 !important;
  font-size: 14px !important;
  font-weight: 300 !important;
}

#about-story-section .cq-innerbox {
  background: #ffffff !important;
  padding: 24px 36px;
}

#about-story-section .cq-infobox {
  height: auto;
  top: -42px;
}

/*#about-story-section .cq-infobox {
	width: auto;
}*/

#about-story-section [class^="icon-"]:before,
[class*=" icon-"]:before {
  line-height: normal;
}

#about-story-section .cq-highlight span.fa {
  margin-top: 0;
}

#about-story-section .cq-infobox:after {
  border-color: #ffffff transparent !important;
}

#about-story-section .cq-titlecontainer {
  background: #2a2726 !important;
}

#about-story-section .sc_columns {
  padding: 67px 61px;
}

#about-story-section .column-3_5 {
  padding-left: 0 !important;
  width: 70% !important;
}

#about-story-section .column-2_5 {
  width: 30% !important;
}

#about-story-section .sc_section_content_wrap .columns_wrap {
  border: 3px solid #ffc62a !important;
}

/*#about-story-section .row > [class*="column-"], .columns_wrap > [class*="column-"] {
	padding-right: 0 !important;
}*/

.row > [class*="column-"],
.columns_wrap > [class*="column-"] {
  vertical-align: unset !important;
}

#about-story-section .cq-highlight-label {
  color: #343434 !important;
  font-size: 20px !important;
  font-weight: 700 !important;
}

.raptors-clients-section .sc_clients_subtitle {
  color: #ffc62a !important;
}

.raptors-clients-section .sc_clients_title {
  color: #fcefef !important;
}

.who-raptor-are-section .sc_team_item_position {
  font-size: 12px !important;
  font-weight: 600 !important;
  color: #ffc62a !important;
}

.who-raptor-are-section .sc_team_item_title a {
  font-size: 20px !important;
  font-weight: 700 !important;
  color: #343434 !important;
}

/*.raptor-faqs-section .vc_toggle_title h4 {
	font-size: 16px !important;
	font-weight: 700 !important;
	color: #343434 !important
}*/

#faq-row .vc_toggle_content p {
  color: #343434 !important;
  font-size: 14px !important;
  font-weight: 300 !important;
}

/*#faq-row details {
	color: #343434 !important;
	font-size: 14px !important;
	font-weight: 300 !important;
}*/

.faq-wrapper .question {
  font-size: 16px;
  font-weight: bold;
  color: #343434;
}

.faq-wrapper p {
  color: #343434 !important;
  font-size: 14px !important;
  font-weight: 300 !important;
  margin-top: 14px;
}

.faq-wrapper details {
  position: relative;
  padding: 30px 0;
}

.faq-wrapper details::after {
  content: "";
  height: 1px;
  width: 100%;
  background: #dcdcdc;
  position: absolute;
  bottom: 0px;
}

.faq-wrapper {
  background: #ffffff;
  padding: 51px;
  position: relative;
}

.faq-wrapper .icon {
  background-color: #ffc62a;
  height: 40px;
  width: 40px;
  display: block;
  position: absolute;
  right: 0px;
  top: 15px;
  text-align: center;
  line-height: 40px;
}
@media only screen and (max-width: 1200px) {
  .faq-wrapper .question {
    padding-right: 25px;
  }
  .faq-wrapper .icon {
    height: 20px;
    width: 20px;
    line-height: 20px;
    top: 29px;
  }
  .faq-wrapper .icon:before {
    font-size: 15px !important;
  }
}

/*.faq-wrapper .icon::before {
	content: "\F106";
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    font-size: 14px;
}*/

.faq-wrapper #details-marker {
  display: none !important;
}

/*#faq-row .wpb_wrapper > div {
	padding-bottom: 0 !important;
	padding-top: 0 !important;
}*/

.raptor-faqs-section {
  padding-bottom: 158px;
}

.sidebar #woocommerce_product_tag_cloud-3 .tag-cloud-link {
  background: #ffffff;
  font-size: 12px;
  font-weight: 500;
  padding: 7px 16px;
  display: inline-block;
  color: #442b0b;
  margin-bottom: 11px;
}

.sidebar #woocommerce_product_tag_cloud-3 .tag-cloud-link:hover {
  background: #fcc887;
}

.sidebar #woocommerce_product_tag_cloud-3 .tagcloud {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.woocommerce-widget-layered-nav-list li a {
  color: #343434;
  font-size: 14px;
  font-weight: 500;
}

.woocommerce-page .widget_price_filter .price_slider_amount .button {
  float: left !important;
  background: #ffc62a !important;
  color: #ffffff;
  margin-top: 4.3em !important;
  display: none;
}

.woocommerce .widget_price_filter .price_label span {
  font-size: 20px !important;
}

.woocommerce .widget_price_filter .price_slider_amount {
  text-align: left !important;
}

.woocommerce .widget_price_filter .price_label {
  position: unset;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.woocommerce .woocommerce-result-count {
  margin-top: 13px !important;
  color: #343434 !important;
  font-size: 14px !important;
}

.woocommerce .widget_price_filter .price_label .from {
  margin-left: 8px;
}

#woocommerce_layered_nav-2 {
  margin-top: 42px;
}

#woocommerce_product_tag_cloud-3 {
  margin-top: 42px;
}

.scheme_light .widget_title {
  margin-bottom: 19px !important;
}

.sidebar_inner {
  padding: 40px 35px !important;
}

.woocommerce .widget_price_filter .price_label {
  position: unset !important;
}

.icon-th-list {
  display: none;
}

@media only screen and (max-width: 540px) {
  #we-offer-section .sc_promo_title {
    font-size: 20px !important;
    margin: 0 0 40px 0 !important;
  }

  #we-offer-section .sc_promo_descr {
    font-size: 16px !important;
  }
}

body .top_panel_fixed .top_panel_wrap {

    z-index: 9999999;
}